.loginpanel {
	margin-right: 10px;
	margin-top: 10px;
	font-size: 75%;
	color: black;
}


.newscolumn {
	width: 60%;
	margin-left: auto;
	margin-right: auto;
}


A.newscolumn:link, 
A.newscolumn:visited, 
A.newscolumn:active,
A.newscolumn:hover {
        text-decoration: none;
        color: black;
        margin-left: 0px;
        margin-right: 0px;
}
A.newscolumn:hover {
	color: red;
	text-decoration: underline;
}




.newsitem, .newsshadow {
	position: relative;
	bottom: 4px;
	right: 4px;
}

.newsshadow {
	background-color: #000088;
}

.newsitem {
        background-color: #4488dd;
        color: white;
	padding: 0.5em;
	align: center;
}



.newsshort {
	align: center;
	color: yellow;
	text-align: center;
	font-size:150%;
	font-weight: bolder;
	padding-top: 5px;
	padding-bottom: 2px;
}


.newslong {
	text-align: left;
	padding: 10px;
	border-top: thin solid #224466;
	/*
	border-bottom: thin solid #224466;
	*/
}

.newsspace {
	padding: 15px;
}


.attribution, .tags {
	float: left;
	padding-left: 10px;
	color: #224466;
}

.tags {
	padding-left: 30px;
	color: #222266;
}

.tags A:link, 
.tags A:visited, 
.tags A:active,
.tags A:hover {
	display: inline;
        text-decoration: none;
        color: black;
        margin-left: 0px;
        margin-right: 0px;
	color: #000033;
}
.tags A:hover {
	color: white;
	text-decoration: underline;
}


.newslinklist {
	font-size: 75%;
	//border: thin solid red;
	margin: 0px;
	padding-top: 5px;
}

.newslinklist ul {
	margin: 0px;
	list-style: none;
	//border: thin solid green;
	height: 1.5em;
	//border-top: thin solid #224466;
	padding-top: 5px;
}

.newslinklist li a {
	float: right;
	margin: 0 3px;
	padding-left: 10px;
	padding-right: 10px;

	background-color: #5599ee;
	border-bottom: 2px solid black;
	border-right: 2px solid black;
	border-top: 2px solid white;
	border-left: 2px solid white;
}


.microtext {
	font-size: 115%;
	font-weight: bolder;
	padding: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
}

.leftimage {
	float: left;
}

